#biography {
          display: flex;
          flex-direction: column;
          gap: 2rem;
}
#biography .topic h2 {
          padding: 0.4rem 1rem;
          border-left: 2px solid var(--colorPrimary);
}
#biography .topic h3 {
          font-size: 0.8rem;
          padding: 0.2rem 1rem;
          border-left: 2px solid #2d2d2d;
          color: #cecece;
}
#biography .topic p {
          padding: 0.4rem 1rem;
          border-left: 2px solid var(--colorColorLight);
          line-height: 1.4rem;
          color: #f2f2f2;
}
@media screen and (min-width: 200px) {
          #biography {
                    padding: 0 1.5rem;
          }
}
@media screen and (min-width: 750px) {
          #biography {
                    padding: 0 3rem;
          }
          #biography .topic {
                    max-width: 75%;
          }
}